<?php

require_once "SecureView.php";

class MinutesView extends SecureView
{

    public function page(){
        $body = <<<HTML
        
<div class="card">
<h2>Meeting 1</h2>
<p>
<h3>10/16/2017 1:20PM – 1:50PM</h3>
<p>
Overview – Assigned roles for each group member, discussed times and days when we would all be available to meet, and assigned tasks that were due by the next meeting.
</p>
<ul>
<li>
Domain Expert/Customer Liaison – Colin 
</li>
<li>
Safety/Security Engineer – Logan 
</li>
<li>
Project Facilitator – Stephen 
</li>
<li>
Artifacts Manager – Sean 
</li>
<li>
Project Manager – James
</li>
</ul>
<p>Next Meeting – 10/25/17 @ 12:00PM, CSE 435 Classroom</p>
<h3>Tasks to be completed:</h3>
<ul>
<li>
Email questions to James by 10/23 
</li>
<li>
Pictures sent to Sean by 10/24
</li>
</ul>
</p>
</div>

<div class="card">
<h2>Meeting 2</h2>
<h3>10/25/2017 12:00PM – 12:30PM</h3> 
<p>
Overview – Discussed the best way to go about making the website in a way that would give us all access (including the professor). 
</p>
<p>Next Meeting – 10/30 @ 7:30Pm, 3rd Floor Engineering Building 
</p>
<h3>Tasks to be completed: </h3>
<ul>
<li> Start to go over and think of requirements for project by 10/30 </li>
<li> Set up website and notify professor by 10/30 </li>
</ul>
</div>

<div class="card">
<h2>Meeting 3</h2>
<h3>10/30/2017 7:00PM - 8:00PM</h3>
<p>Agenda – Go over preliminary requirements together and make sure everyone understands each section of requirements. Plan next meeting time.
</p>
<p>Overview – Divided preliminary requirements tasks amongst ourselves. Got most of the requirements done at the meeting.  Figured out next meeting time to start going over SRS Requirements.
</p> 
<h3>Next Meeting – 11/09/2017 @ 5:00PM, 3211 Anthony Hall</h3> 
<h3>Tasks to be completed:</h3>
<ul>
<li>
Colin – Requirements #4 by 10PM on 10/31 
</li>
<li>
James – Requirements #1 and #2 by 10PM on 10/31
</li>
<li>
Logan – Requirements #3 by 10PM on 10/31
</li>
</ul>
</div>

<div class="card">
<h2>Meeting 4</h2>
<h3>11/09/2017 5:00PM – 6:00PM</h3>
<p>Agenda –  Go over what needs to be done so that we can complete the SRS.</p> 
<p>Overview – Went over what tasks need to be completed in order for us to complete the SRS. Divided up tasks amongst ourselves</p>
<h3>Next Meeting – 11/09/2017 @ 5:00PM, International Center Food Court</h3>
<h3>Tasks to be completed:</h3>
<ul>
<li>Colin – Introduction, Purpose, Use Case, State Diagram by 10PM on 11/12</li>
<li>Stephen – Scope, Definitions, Terms, and Abbreviations, Organization by 10PM on 11/12</li>
<li>James – Product perspective, Product Functions, User Characteristics, Representative Scenarios of System by 10PM on 11/12</li>
<li>Sean – Constraints, Assumptions and Dependencies, Approportioning of Requirements by 10PM on 11/12</li>
<li>Logan – Specific Requirements by 10PM on 11/12</li>
</ul> 
</div>

<div class="card">
<h2>Meeting 5</h2>
<h3>11/16/2017 5:00PM – 6:00PM</h3>
<p>Agenda – Go over how we are going to make the prototype.</p>
<p>Overview – Divided up tasks amongst ourselves, for making prototype. Set up git repository for the prototype web app.</p>
<h3>Tasks to be completed:</h3>
<ul>
<li>Login Page – Sean by 10PM on 11/19</li>
<li>Car/Session Page – Stephen by 10PM on 11/19</li>
<li>Sessions Page – James by 10PM on 11/19</li>
<li>Index – Sean by 10PM on 11/19</li>
<li>Car Page - Colin by 10PM on 11/19</li>
<li>Reports Page – Logan by 10PM on 11/19</li>
</ul>
</div>

HTML;

        return $body;
    }

}